<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="TRUCK_MOTOR_START" file="audio/liazStart.ogg" linkNode="0>"/>
    <motorStop template="TRUCK_MOTOR_STOP" file="audio/liazStop.ogg" linkNode="0>"/>

    <motor template="TRUCK_MOTOR_IDLE" file="audio/engine1_Idle.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_OFFLOAD_RUN" file="audio/liazLoad.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_ONLOAD_RUN" file="audio/liazLoad.ogg" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_loop_01.ogg" linkNode="0>"/>

    <airCompressorStart template="TRUCK_BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="TRUCK_BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="TRUCK_BRAKE" file="audio/air_brake1.ogg" linkNode="0>"/>
    <airRelease template="TRUCK_BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
